.container-table .box-table #theform span{
    font-size: 1.2em;
    color: #404040;
    margin-bottom: 0.7em;
    margin-top: 0.7em;
}

.container-table .box-table #theform #SelectList,
.container-table .box-table #theform #PickList{
    height: 20em;
    border: 1px solid #d9d9d9;
    padding: 0 0.5em;
}
.container-table .box-table #theform #SelectList > option,
.container-table .box-table #theform #PickList > option{
    margin-top: 3px; 
}
.container-table .box-table #theform .row .arrows{
    margin: auto 0;
    text-align: center;
}
.container-table .box-table #theform .row .arrows a{
    color: #404040;
    padding: 5px;
}
.container-table .box-table #theform .row .arrows a .arrow{
    text-align: center;
    background: #f1f1f1;
    padding: 5px;
}
.container-table .box-table #theform .btn-enviar{
    background: var(--cor-laranja);
    margin-top: 1em;
    float: right;
    opacity: 0.9;
    color: white;
    transition: opacity 0.5s linear;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);

}